
@media (min-width: 768px) {

}

@media (min-width: 992px) {
    #asvira-header-search {
        margin-top: 5px;
    }
#asvira-header-language {
margin: 13px 15px 0 0;
}
}

@media (max-width: 991px) {
    .asvira-header-tag-line {
        font-size: 16px;
    }
}


@media (max-width: 1199px) {
    .asvira-header-info-item.asvira-header-info-item-phone {
        font-size: 30px;
    }
}

